@charset "UTF-8";

/***************
  main
****************/

main {
  margin-bottom: 10px;
  overflow: hidden;
}

.moreLink a {
  border: 1px solid;
  border-radius: 3px;
  color: #90BE59;
  display: block;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}

.mtimg img {
	width: 100%;
	margin: 10px;
}

/* mainImage */

.mainImage {
  padding: 5px;
}

.mainImage .imageScroll {
  border: 1px solid #eee;
  border-radius: 3px;
}

.mainImage img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.pimg img {
	width: 100%;
}

.boxbase {
	box-sizing: border-box;
}

.boxbase .box {
    margin: 5px 5px;
	text-align: left;
	border: #DCDCDC 0.5px solid;
	border-radius: 3px;
	padding: 5px 5px;
}

.boxbase .box .boximg {
  max-height: 100%;
  max-width: 100%;
	text-align: center;
}

.boxbase .box .boximg img {
  display: block;
  max-height: 100%;
  max-width: 100%;
  text-align: center;
}

.topss {
  overflow: hidden;
  background-color: #ffffff;
}

.topss2 {
  margin: 10px auto 10px;
  overflow: hidden;
}

.topss2 p {
	padding: 0 5px;
	font-size: 13px;
	margin: 10px 10px;
	line-height: 25px;
}

/* product */

.boxss {
	box-sizing: border-box;
	margin-bottom: 10px;
}

.boxs {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
	padding: 5px 5px;
}

.boxsimg {
	text-align: center;
	vertical-align: central;
	display: block;
 margin-left: auto;
 margin-right: auto;
}

.boxsimg img {
  display: block;
  width: 100%;
 margin-left: auto;
 margin-right: auto;
}



.wrapper{
  overflow: hidden;
}


.box123{
  width: 100%;
  padding: 5px;
  margin:0 10px 10px 0;
  box-sizing:border-box;
}



/*==================================================
ふわっ
===================================*/


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}




/* s2 */

.boxtest {
	float: left;
}

.boxtest img {
	max-width: 40%;
	margin: 10px;
}

.boxtestt img {
	max-width: 40%;
	margin: 10px;
}

.s2 {
  overflow: hidden;
  background-color: #FFFFFF;
}

.ds2 {
  margin: 10px auto 20px;
  overflow: hidden;
}

.boxst {
	box-sizing: border-box;
	overflow:hidden;
	margin-bottom:10px;
	text-align: center;
}

.boxt {
	float: left;
	text-align: center;
}

.boxtimg {
	width: 140px;
	text-align: center;
	vertical-align: central;
	display: block;
 margin-left: auto;
 margin-right: auto;
}

.boxtimg img {
  max-width: 100%;
  display: block;
 margin-left: auto;
 margin-right: auto;
}

.s2b {
	box-sizing: border-box;
	text-align: center;
}

.s2b1 {
    margin: 5px 5px;
	text-align: center;
	padding: 5px 5px;
}

.s2b1img {
	text-align: center;
	vertical-align: central;
	display: block;
 margin-left: auto;
 margin-right: auto;
}

.s2b1img img {
  max-width: 100%;
  display: block;
 margin-left: auto;
 margin-right: auto;
}

.env1 {
	margin-bottom: 0px;
}

.env1 li p {
	font-size:13px;
	margin-left: 5px;
	float: left;
}

.env1 li img {
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

/* s5 */

.s5 {
  overflow: hidden;
  background-color: #f4f4f4;
}

.ds5 {
  margin: 10px auto 10px;
  overflow: hidden;
}

.s5p {
	overflow: auto;
    height: 150px;
	border: none;
	margin: 10px;
}


/* s6 */

.s6 {
  overflow: hidden;
  background-color: #ffffff;
}

.ds6 {
  margin: 10px auto 10px;
  overflow: hidden;
}

.s6p {
	overflow: auto;
    height: 150px;
	border: none;
	margin: 10px;
}



/* TOPIC */

.topic {
	padding: 10px;
	overflow: auto;
    height: 200px;
	border: solid 0.5px #ABABAB;
	border-radius: 4px;
	margin: 10px;
}

.topic dt {
  margin: 0 15px 15px 0;
  font-size: 13px;
  color: #ABABAB;
}

.topic dd {
  margin: 0 0 15px;
  font-size: 13px;
  border-bottom: dashed 1px #BFBFBF;
}

.ds4r {
	display: none;
}

/***************
  footer
****************/

/* contact */

.contact {
  background: #fafafa;
  padding: 50px 20px;
}

.contact h2 {
  font-size: 30px;
  text-align: center;
}

.contact form {
  margin: 30px auto 0;
}

.contact form dl {
  margin-bottom: 30px;
}

.contact form dl dt {
  font-size: 13px;
  margin-bottom: 10px;
}

.contact form dl.required dt:after {
  color: #f30;
  content: "*必須";
  font-size: 10px;
  margin-left: 10px;
  vertical-align: super;
}

.contact form dl dd input,
.contact form dl dd textarea,
.contact form dl dd select {
  /* width: 100% と padding: 10px が干渉してしまうのを防ぐ */
  box-sizing: border-box; /* border と padding を 幅と高さに含めます */
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  padding: 10px;
  width: 100%;
}

.contact form dl dd textarea {
  height: 200px;
}

.contact form dl dd select {
  background: #fff;
  height: 46px;
}

.contact form .buttonArea {
  text-align: center;
}

.contact form .buttonArea button {
  background-color: #90BE59;
  border: none;
  border-radius: 3px;
  box-shadow: 2px 2px #1a6ea0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 0 10px;
  text-decoration: none;
  width: 200px;
}
